{% extends 'base.html.twig' %}

{% block title %}Nouveau contenu{% endblock %}

{% block stylesheets %}
<style>
.wrapper{
    height: 65vh;
}

#wrapper-title{
    background-color: rgb(0 0 0 / 14%);
}
</style>
{% endblock %}

{% block body %}
{{ include('header_admin/header_admin.html.twig') }}

    <div class="wrapper">
        <div id="wrapper-title" class="container-full text-center">
        <h2 class="mt-4">Créer un contenu</h2>
    </div>
    

    {{ include('contenu/_form.html.twig') }}

    <a class="btn btn-primary mt-2" href="{{ path('app_contenu_index_admin') }}">Retour</a>
    </div>

    {{ include('footer/footer.html.twig') }}

{% endblock %}
